Maintenance and upgrades

OCLC retired support for EZproxy licensed software versions prior to the 5.0 release, effective July 1, 2009. If your release is earlier than 5.0, upgrade to the latest release to ensure that you continue to receive full support.